CREATE TABLE her_curric_header_tl (
    CURRICULUM_HEADER_ID     NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CURRICULUM_NAME          VARCHAR2(600)    NOT NULL,
    CURRICULUM_TITLE         VARCHAR2(600),
    CURRICULUM_LONG_DESCR    CLOB         ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CURRICULUM_HEADER_ID     NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CURRICULUM_NAME          VARCHAR2(600)    NOT NULL,
    CURRICULUM_TITLE         VARCHAR2(600),
    CURRICULUM_LONG_DESCR    CLOB         ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_her_curric_header_tl PRIMARY KEY (CURRICULUM_HEADER_ID, LANGUAGE, CURRICULUM_HEADER_ID, LANGUAGE)
);
